en_uk_kjv~JDT~C15~01~And when they that were in the tents heard, they were astonished at the thing that was done.
en_uk_kjv~JDT~C15~02~And fear and trembling fell upon them, so that there was no man that durst abide in the sight of his neighbour, but rushing out all together, they fled into every way of the plain, and of the hill country.
en_uk_kjv~JDT~C15~03~They also that had camped in the mountains round about Bethulia fled away. Then the children of Israel, every one that was a warrior among them, rushed out upon them.
en_uk_kjv~JDT~C15~04~Then sent Ozias to Betomasthem, and to Bebai, and Chobai, and Cola and to all the coasts of Israel, such as should tell the things that were done, and that all should rush forth upon their enemies to destroy them.
en_uk_kjv~JDT~C15~05~Now when the children of Israel heard it, they all fell upon them with one consent, and slew them unto Chobai: likewise also they that came from Jerusalem, and from all the hill country, (for men had told them what things were done in the camp of their enemies) and they that were in Galaad, and in Galilee, chased them with a great slaughter, until they were past Damascus and the borders thereof.
en_uk_kjv~JDT~C15~06~And the residue that dwelt at Bethulia, fell upon the camp of Assur, and spoiled them, and were greatly enriched.
en_uk_kjv~JDT~C15~07~And the children of Israel that returned from the slaughter had that which remained; and the villages and the cities, that were in the mountains and in the plain, gat many spoils: for the multitude was very great.
en_uk_kjv~JDT~C15~08~Then Joacim the high priest, and the ancients of the children of Israel that dwelt in Jerusalem, came to behold the good things that God had shewed to Israel, and to see Judith, and to salute her.
en_uk_kjv~JDT~C15~09~And when they came unto her, they blessed her with one accord, and said unto her, Thou art the exaltation of Jerusalem, thou art the great glory of Israel, thou art the great rejoicing of our nation:
en_uk_kjv~JDT~C15~10~Thou hast done all these things by thine hand: thou hast done much good to Israel, and God is pleased therewith: blessed be thou of the Almighty Lord for evermore. And all the people said, So be it.
en_uk_kjv~JDT~C15~11~And the people spoiled the camp the space of thirty days: and they gave unto Judith Holofernes his tent, and all his plate, and beds, and vessels, and all his stuff: and she took it and laid it on her mule; and made ready her carts, and laid them thereon.
en_uk_kjv~JDT~C15~12~Then all the women of Israel ran together to see her, and blessed her, and made a dance among them for her: and she took branches in her hand, and gave also to the women that were with her.
en_uk_kjv~JDT~C15~13~And they put a garland of olive upon her and her maid that was with her, and she went before all the people in the dance, leading all the women: and all the men of Israel followed in their armour with garlands, and with songs in their mouths.
